﻿<!DOCTYPE html>
<html>

	<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<title>Bizcocho</title>
	</head>
	
	<body>
		<h1 align="center">Bizcocho</h1>
		<ul>
			<li>250 gramos de azúcar</li>
			<li>250 gramos de harina</li>
			<li>6 huevo</li>
			<li>1 cucharadita de levadura</li>
			<li>1 limón, raspadura</li>
			<li>250 gramos de mantequilla derretida</li>
			<li>1 pizca de sal</li>
		</ul>
		<p>Instrucciones de elaboración:</p>
		<p>Batir los huevos con el azúcar hasta formar una pasta cremosa, añadir la sal, la levadura, la raspadura del limón y la harina.<br>
		Trabajar bien y verter la mantequilla.<br>
		Untar un molde de mantequilla y calentar el horno primero fuerte y meter el bizcocho al horno a temperatura media.</p>
		<img height="50%" width="50%" src="../imgs/bizcocho.jpg" alt="bizcocho">
		<p><a href="index.html">Volver a inicio</a></p>

	</body>

</html>
